{
    "path": "$OET_PATH/testcases/function_test/pkg_test/freetds/freetds-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_freetds-devel_install",
            "desc": "测试 freetds-devel 软件包的安装功能",
            "machine num": 1
        },
        {
            "name": "test_freetds-devel_function_connect",
            "desc": "测试 freetds-devel 的连接功能"
        },
        {
            "name": "test_freetds-devel_function_query",
            "desc": "测试 freetds-devel 的查询功能"
        },
        {
            "name": "test_freetds-devel_function_trans",
            "desc": "测试 freetds-devel 的事务功能"
        }
    ]
}